header{

min-height: 108px;
background: #fff;
z-index: 6667;
position: relative;

// set animation
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}

header.sticky{
position: fixed;
max-height: 30px;
width: 100%;

top:0px;
padding: 0;
z-index: 99997;
border-bottom: solid 0px #C6C5C5;
     background: -moz-linear-gradient(58deg, rgba(250,254,255,1) 0%, rgba(255,255,255,1) 50%, rgba(48,54,128,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(250,254,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(48,54,128,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(58deg, rgba(250,254,255,1) 0%, rgba(255,255,255,1) 50%, rgba(48,54,128,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(58deg, rgba(250,254,255,1) 0%, rgba(255,255,255,1) 50%, rgba(48,54,128,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(58deg, rgba(250,254,255,1) 0%, rgba(255,255,255,1) 50%, rgba(48,54,128,1) 100%); /* ie10+ */
    background: linear-gradient(32deg, rgba(250,254,255,1) 0%, rgba(255,255,255,1) 50%, rgba(48,54,128,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303680', endColorstr='#FAFEFF',GradientType=0 ); /* ie6-9 */ 
}

header.sticky .logo img {width: 170px;margin: 4px 0 0 0;}
header.sticky .nav{margin: 0px 0 0 0;}
header.sticky .wtf-menu ul.submenu{padding-top: 24px;}

.header2{

min-height: 98px;
background: #fff;
z-index: 6667;
position: relative;

// set animation
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}

.header2.sticky{
position: fixed;
min-height: 76px; 
width: 100%;
background: #fff;
top:0px;
padding: 0;
z-index: 99997;
border-bottom: none;
}

.header2.sticky .logo{margin: 0 0 0 0;}
.header2.sticky .logo img {    width: 170px;     margin: 22px 0 0 0;}
.header2.sticky .nav{margin: 0 0 0 0;}
.header2.sticky .wtf-menu ul.submenu{    padding-top: 0;    margin-top: -22px;}
.header2.sticky .nav li.item-select { padding: 28px 0;}
.header2.sticky .nav li:hover { background: #464C5B; border-radius: 0; padding: 28px 0;}
.header2.sticky .nav li{padding: 28px 0;}		

#page header.sticky a{

    top: 0px;
    z-index: 99998;
    left: -150px;

}
#page .header{ position: fixed;    z-index: 99998;}

#page header.sticky{ border-bottom:none;}